// Sample3_StandalonePlayer.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"		// main symbols


// CSample3_StandalonePlayerApp:
// See Sample3_StandalonePlayer.cpp for the implementation of this class
//

class CSample3_StandalonePlayerApp : public CWinApp
{
public:
	CSample3_StandalonePlayerApp();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CSample3_StandalonePlayerApp theApp;